Debian Bug report logs - #613660
gcc-3.3 build-depends on gcc-4.1 (to be removed from unstable)

version graph

Package: gcc-3.3; Maintainer for gcc-3.3 is Philipp Kern <pkern@debian.org>;

Reported by: Matthias Klose <doko@debian.org>

Date: Wed, 16 Feb 2011 14:06:01 UTC

Severity: serious

Tags: sid, wheezy

Found in version 1:3.3.6ds1-20

Fixed in version gcc-3.3/1:3.3.6ds1-21

Done: Philipp Kern <pkern@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Philipp Kern <pkern@debian.org>:
Bug#613660; Package gcc-3.3. (Wed, 16 Feb 2011 14:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to Philipp Kern <pkern@debian.org>. (Wed, 16 Feb 2011 14:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gcc-3.3 build-depends on gcc-4.1 (to be removed from unstable)
Date: Wed, 16 Feb 2011 15:02:54 +0100
Package: gcc-3.3
Severity: serious
Version: 1:3.3.6ds1-20
Blocks: 613551

Please build-depend on gcc instead, so that gcc-4.1 can be removed.




Reply sent to Philipp Kern <pkern@debian.org>:
You have taken responsibility. (Thu, 17 Feb 2011 00:12:06 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Thu, 17 Feb 2011 00:12:06 GMT) Full text and rfc822 format available.

Message #10 received at 613660-close@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: 613660-close@bugs.debian.org
Subject: Bug#613660: fixed in gcc-3.3 1:3.3.6ds1-21
Date: Thu, 17 Feb 2011 00:08:35 +0000
Source: gcc-3.3
Source-Version: 1:3.3.6ds1-21

We believe that the bug you reported is fixed in the latest version of
gcc-3.3, which is due to be installed in the Debian FTP archive:

gcc-3.3_3.3.6ds1-21.diff.gz
  to main/g/gcc-3.3/gcc-3.3_3.3.6ds1-21.diff.gz
gcc-3.3_3.3.6ds1-21.dsc
  to main/g/gcc-3.3/gcc-3.3_3.3.6ds1-21.dsc
libstdc++5_3.3.6-21_amd64.deb
  to main/g/gcc-3.3/libstdc++5_3.3.6-21_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613660@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philipp Kern <pkern@debian.org> (supplier of updated gcc-3.3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Feb 2011 23:02:56 +0100
Source: gcc-3.3
Binary: libstdc++5
Architecture: source amd64
Version: 1:3.3.6ds1-21
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Philipp Kern <pkern@debian.org>
Description: 
 libstdc++5 - The GNU Standard C++ Library v3
Closes: 613660
Changes: 
 gcc-3.3 (1:3.3.6ds1-21) unstable; urgency=low
 .
   * Drop explicit build dependency on gcc-4.1.  (Closes: #613660)
Checksums-Sha1: 
 612f42bf3c7562131f41761444a800408d3cbdb6 1860 gcc-3.3_3.3.6ds1-21.dsc
 cabfce5da481caebaa259bfe6358f551da1e6f04 386940 gcc-3.3_3.3.6ds1-21.diff.gz
 c196b3c0e782b4501a0a3a87094da58ad5fee792 308050 libstdc++5_3.3.6-21_amd64.deb
Checksums-Sha256: 
 08eaad1a81c0a4d17d27e5a44a4be79541d6b214f1c7ddfe7cb4c8f6629e9aa7 1860 gcc-3.3_3.3.6ds1-21.dsc
 14b4cfb43ced34bfabf988f19a9dabaf5ed39293a79d2150e99d73964dc1ec3b 386940 gcc-3.3_3.3.6ds1-21.diff.gz
 cbc5d82547b24a1b678298e08ccd608846dae0bf4873997605e140fe9b7fc7a8 308050 libstdc++5_3.3.6-21_amd64.deb
Files: 
 3ce95963ab6171f1f6d988ff318f81ea 1860 devel optional gcc-3.3_3.3.6ds1-21.dsc
 ea23f1dcf11661313bc53da39114a890 386940 devel optional gcc-3.3_3.3.6ds1-21.diff.gz
 a4306b21c45cca5d20c946b9aa3a75f2 308050 libs optional libstdc++5_3.3.6-21_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk1cVZYACgkQ7Ro5M7LPzdgZBQCfT09HGWmoX2dQbzKKE8NQXCKO
GawAnjfqhMRzsz43jOWDH7f1tWADhuzy
=FmD4
-----END PGP SIGNATURE-----





Added tag(s) sid and wheezy. Request was from Sven Joachim <svenjoac@gmx.de> to control@bugs.debian.org. (Sat, 02 Apr 2011 17:24:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Mar 2012 08:47:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:03:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.